.services-element {
	background-color: #fff;
	border-color: #fff;
}

.services-element:hover {
  	background-color: transparent;
}

.services-element:hover,
.services-element .services-icon {
  	border-color: #107fc9;
}

.services-element .services-icon {
	background-color: #107fc9;
}

.services-element .services-icon .icomoon {
	color: #fff;
}

.services-element .services-title,
.services-element .services-description p,
.services-element .services-description .description-title,
.services-element .services-description ul li {
	color: #353535;
}

.services-element .services-description ul li:not(:nth-last-of-type(1)) {
	border-bottom-color: #e6e7e8;
}

.inverted-colors .services-element {
	background-color: #107fc9;
}

.inverted-colors .services-element,
.inverted-colors .services-element:hover .services-description .btn,
.inverted-colors .services-element .services-description .btn:hover,
.inverted-colors .services-element:hover .services-icon {
	border-color: #107fc9;
}

.inverted-colors .services-element:hover,
.inverted-colors .services-element:hover .services-icon {
  	background-color: transparent;
}

.inverted-colors .services-element:hover {
  	border-color: #808080;
}

.inverted-colors .services-element .services-description .btn,
.inverted-colors .services-element .services-icon {
  	border-color: #fff;
}

.inverted-colors .services-element .services-icon {
	background-color: #fff;
}

.inverted-colors .services-element .services-icon .icomoon {
	color: #107fc9;
}

.inverted-colors .services-element .services-title,
.inverted-colors .services-element .services-description p,
.inverted-colors .services-element .services-description .description-title,
.inverted-colors .services-element .services-description ul li {
	color: #fff;
}

.inverted-colors .services-element:hover .services-title,
.inverted-colors .services-element:hover .services-description .description-title {
	color: #e6e7e8;
}

.inverted-colors .services-element:hover .services-description p,
.inverted-colors .services-element:hover .services-description ul li {
	color: #bcbec0;
}

.inverted-colors .services-element .services-description ul li:not(:nth-last-of-type(1)) {
	border-bottom-color: #fff;
}

.inverted-colors .services-element:hover .services-description ul li:not(:nth-last-of-type(1)) {
	border-bottom-color: #808080;
}